Subject: bug#14528: remake-configure-dependencies test fails on fast systems without subsecond timestamps

From: Colin Watson <[email-masked]>
Date: Mon, 3 Jun 2013 11:47:56 +0100

On Mon, Jun 03, 2013 at 11:29:08AM +0200, Stefano Lattarini wrote:
> You are perfectly right.  I thought the sleeps implicit in configure
> invocations were enough to avoid this kind of issues, but after a more
> careful consideration I realized I was mistaken (see commit message in
> the patch below for an extended rationale).
> 
> Can you confirm the patch works for you?

Before this patch, I got 32 passes from 100 runs; after this patch, I
get 100 passes from 100 runs.  So it looks good to me.

Thanks,

-- 
Colin Watson                                       [[email-masked]]